Package org.italiangrid.voms.request

# Class VOMSESParserFactory

java.lang.Object
org.italiangrid.voms.request.VOMSESParserFactory

public class VOMSESParserFactory extends Object
A factory class for `VOMSESParser`.

Author:
  Andrea Ceccanti

## Constructor Summary

Constructors
Constructor
Description
`VOMSESParserFactory()`

## Method Summary

Modifier and Type
Method
Description
`static VOMSESParser`
`newVOMSESParser()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### VOMSESParserFactory

public VOMSESParserFactory()

## Method Details

### newVOMSESParser

public static VOMSESParser newVOMSESParser()

Returns:
  Returns a `VOMSESParser`.